.dbg1 {
    border: solid 2px rgba(255, 0, 0, calc(var(--debug-mode)*.1)); 
}
.dbg2 {
    border: solid 2px rgba(0, 255, 0, calc(var(--debug-mode)*.1)); 
}
.dbg3 {
    border: solid 2px rgba(0, 0, 255, calc(var(--debug-mode)*.1)); 
}
.dbg4 {
    border: solid 2px rgba(255, 255, 0, calc(var(--debug-mode)*.1)); 
}
.dbg5 {
    border: solid 2px rgba(0, 255, 255, calc(var(--debug-mode)*.1)); 
}
.dbg6 {
    border: solid 2px rgba(255, 0, 255, calc(var(--debug-mode)*.1)); 
}